package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenebalancegroupdesc;
import com.qsoft.rs.sincoar.dto.TgenebalancegroupdescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebalancegroupdescMapper {

    TgenebalancegroupdescMapper INSTANCE = Mappers.getMapper(TgenebalancegroupdescMapper.class);

    Tgenebalancegroupdesc getEntidad(TgenebalancegroupdescDTO tgenebalancegroupdesc);

    TgenebalancegroupdescDTO getDto(Tgenebalancegroupdesc tgenebalancegroupdesc);

}